{
  "modes": [
    {
      "title": "选择管理记录",
      "page": "pages/home/actionplanList/actionplanList"
    },
    {
      "title": "绩效详情",
      "page": "pages/home/actionplanDetails/actionplanDetails"
    },
    {
      "title": "绩效考核",
      "page": "pages/home/performanceDetails/performanceDetails",
      "pageQuery": "id=542"
    },
    {
      "title": "编辑管理记录",
      "page": "pages/home/addthePlan/addthePlan"
    },
    {
      "title": "人员明细",
      "page": "pages/home/statementDetails/statementDetails"
    },
    {
      "title": "我参与的",
      "page": "pages/home/participation/participation"
    },
    {
      "title": "报表",
      "page": "pages/home/statistics/statistics"
    },
    {
      "title": "全部绩效",
      "page": "pages/home/allJx/allJx"
    },
    {
      "title": "我",
      "page": "pages/home/workList/workList"
    },
    {
      "title": "待办事项",
      "page": "pages/home/backlog/backlog"
    },
    {
      "title": "服务台",
      "page": "pages/index/start/start"
    },
    {
      "title": "结果值录入",
      "page": "pages/home/resultValueEntry/resultValueEntry",
      "pageQuery": "id=116"
    },
    {
      "title": "领导也",
      "page": "pages/index/start/start"
    },
    {
      "title": "过期",
      "page": "pages/index/noJurisdiction/noJurisdiction"
    },
    {
      "title": "首页",
      "page": "pages/home/home/home"
    }
  ]
}